@charset "UTF-8";
@media (min-width: 992px) {
  #login-register-form .modal-dialog {
    max-width: 850px;
  }
  #login-register-form .modal-dialog .modal-content {
    flex-direction: row;
  }
  #login-register-form .modal-dialog .modal-content .modal-header {
    width: 40%;
  }
  #login-register-form .modal-dialog .modal-content .modal-header .close {
    color: #20c997;
  }
  #login-register-form .modal-dialog .modal-content .modal-body {
    width: 60%;
  }
  #login-register-form .modal-dialog .modal-content .modal-body .tabs-menu {
    padding: 0 90px;
  }
  #login-register-form .modal-dialog .modal-content .modal-body .form {
    padding: 0 90px;
  }
}
@media (min-width: 992px) {
  .advanced-search-modal .modal-content {
    margin-top: 285px;
  }
}
@media (min-width: 992px) {
  .header .container,
  .header .wrap {
    padding-left: 30px;
    padding-right: 30px;
  }
  .header .header-search {
    left: 225px;
    right: unset;
    width: 150px;
    height: 40px;
    background-color: #f5f7fb;
    font-weight: 500;
    line-height: 40px;
    border-radius: 40px;
    cursor: pointer;
    display: flex;
    align-items: center;
  }
  .header .header-search i {
    margin-left: 20px;
    margin-right: 20px;
  }
  .header .header-search span {
    display: inline-block;
    color: #144273;
    font-size: 13px;
    white-space: nowrap;
    opacity: 1;
    visibility: visible;
  }
  .header .header-search + .header-search-form {
    width: 300px;
  }
  .header .header-search.show {
    width: 40px;
    justify-content: center;
  }
  .header .header-search.show i {
    margin: 0;
  }
  .header .header-search.show span {
    display: none;
    opacity: 0;
    visibility: hidden;
    width: 0;
  }
  .header .header-search.show + .header-search-form {
    left: 250px;
  }
  .header .right .login-toggler {
    margin-left: 0;
    margin-right: 0;
    padding: 0 25px;
    height: 70px;
    line-height: 70px;
    color: #144273;
    font-weight: 700;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    display: flex;
    align-items: center;
  }
  .header .right .login-toggler:hover {
    text-decoration: none;
  }
  .header .right .login-toggler:hover i {
    color: #20c997;
  }
  .header .right .login-toggler i {
    margin-right: 10px;
    color: #ccc;
  }
  .header .right .login-toggler span {
    display: inline-block;
    font-size: 13px;
    vertical-align: baseline;
  }
  .header .right .notification {
    margin: 0;
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #eee;
  }
  .header .right .notification .noti-counter {
    top: 16px;
    left: unset;
    right: 14px;
    width: auto;
    height: 16px;
  }
  .header .right .notification .dropdown-menu {
    width: 500px !important;
    top: 25px !important;
    padding: 5px;
  }
  .header .right .notification .dropdown-menu .dropdown-item {
    white-space: normal;
  }
  .header .right .cart {
    border-right: 1px solid #eee;
  }
  .header .right .cart-customer {
    border-right: 1px solid #eee;
    margin: 0;
  }
  .header .right .language {
    display: block;
    margin: 0;
    padding-left: 5px;
    padding-right: 5px;
    width: 70px;
    height: 70px;
    color: #566985;
    font-size: 20px;
    text-decoration: none;
    border-right: 1px solid #eee;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .header .right .language .la-angle-down {
    margin-left: 4px;
    color: #20c997;
    font-size: 12px;
  }
  .header .right .language-dropdown {
    position: absolute;
    right: 153px;
    top: 100%;
    margin-top: 1px;
    background: #fff;
    padding: 15px 0;
    width: 150px;
    border: 1px solid #eee;
    border-top: none;
    overflow: hidden;
    border-radius: 0 0 6px 6px;
    z-index: 1;
    box-shadow: 0 15px 5px rgba(0, 0, 0, 0.03);
    transition: all 300ms linear;
  }
  .header .right .language-dropdown.show {
    opacity: 1;
    margin-right: 0;
    visibility: visible;
  }
  .header .right .language-dropdown .language-wrap .item {
    padding-top: 6px;
    padding-bottom: 6px;
  }
  .header .right .language-dropdown .language-wrap .item h4 {
    position: relative;
    margin-bottom: 6.5px;
    padding: 3px 20px;
    color: #144273;
    font-size: 13px;
    font-weight: 600;
  }
  .header .right .language-dropdown .language-wrap .item h4 span {
    margin-left: 4px;
    color: #20c997;
  }
  .header .right .language-dropdown .language-wrap .item h4 i {
    position: absolute;
    right: 14px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 10px;
  }
  .header .right .menu-toggle {
    display: none;
  }
  .header .right .main-menu {
    display: none;
  }
  .header .right .main-menu-pc {
    display: inline-block;
  }
  .header .right .main-menu-pc .add-listing {
    display: inline-block;
    margin-left: 34px;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    background: #20c997;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    border-radius: 4px;
  }
  .header .right .main-menu-pc .add-listing:hover {
    text-decoration: none;
  }
  .header .right .main-menu-pc .add-listing i {
    margin-right: 10px;
    width: 25px;
    height: 25px;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    line-height: 25px;
    text-align: center;
  }
}
#qr-image {
  max-width: 300px; /* Kích thước ảnh QR */
}

@media (min-width: 992px) {
  .main-banner {
    padding: 160px 0;
    position: relative;
  }
  .main-banner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    z-index: -1;
  }
  .main-banner:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 85%;
    top: 0;
    left: 15%;
    background: linear-gradient(to left, rgba(255, 255, 255, 0.99) 20%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 95%);
  }
  .main-banner .post-type {
    display: flex;
    justify-content: start;
    color: black;
    margin-bottom: 0;
  }
  .main-banner .post-type li {
    list-style-type: none;
    background: white;
    padding: 8px 17px;
    border-radius: 5px;
    margin-right: 5px;
    cursor: pointer;
    border-radius: 5px 5px 0 0;
    transition: all;
  }
  .main-banner .post-type li:hover {
    background: #20c997;
    color: white;
  }
  .main-banner .post-type .active {
    background: #20c997;
    color: white;
  }
  .main-banner .main-search {
    padding: 0;
    max-width: 900px;
    display: flex;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    background: #20c997;
    border-radius: 0 5px 5px;
  }
  .main-banner .main-search .search-body {
    flex: 1;
    display: flex;
  }
  .main-banner .main-search .search-body .form-group {
    width: 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .main-banner .main-search .form-group {
    margin-bottom: 0;
  }
  .main-banner .main-search .form-group .form-control {
    padding: 15px 20px;
    height: 60px;
    background-color: #fff;
    border-radius: 0;
    box-shadow: none;
  }
  .main-banner .main-search .form-group:first-child {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
  }
  .main-banner .main-search .form-group:first-child .form-control {
    border-bottom-left-radius: 6px;
  }
  .main-banner .main-search .form-group:not(:last-child) .form-control {
    border-right: none;
  }
  .main-banner .main-search .form-group [type=submit] {
    background-color: #20c997;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
  }
  .main-banner .main-search .form-group .nice-select {
    width: 100%;
    display: flex;
    align-items: center;
  }
  .main-banner .main-search .form-group .nice-select .list {
    margin-top: 0;
    width: 100%;
    border-radius: 0;
  }
  .main-banner .main-search .form-group .nice-select .list .selected {
    background-color: #20c997 !important;
    color: #fff;
    font-weight: normal;
  }
  .main-banner .main-search .form-group .nice-select:after {
    border-color: #20c997;
  }
  .main-banner .main-search .submit-wrap button span {
    display: none;
  }
  .main-banner .hero-title h1 {
    text-align: left;
  }
  .main-banner .hero-title h2 {
    line-height: 50px;
  }
  .popular-posts .top {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  .explore-features .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .explore-features .container .top {
    max-width: 40%;
  }
  .explore-features .container .bottom {
    max-width: 50%;
    position: relative;
  }
  .explore-features .container .bottom .img-wrap {
    margin-top: 80px;
  }
  .explore-features .container .bottom .default-quote {
    position: absolute;
    bottom: 20px;
    right: -60px;
    width: 280px;
  }
  .popular-cities {
    display: flex;
  }
  .popular-cities .top {
    width: 33.33333333%;
    height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .popular-cities .bottom {
    width: 66.66666667%;
  }
  .meet-our-agents .bottom {
    position: relative;
  }
  .meet-our-agents .bottom .slider-control {
    display: block;
    width: 36px;
    height: 36px;
    background-color: #20c997;
    color: #fff;
    border: none;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05);
    position: absolute;
    top: 50%;
  }
  .meet-our-agents .bottom .slider-control.prev {
    transform: rotate(90deg);
    left: -60px;
  }
  .meet-our-agents .bottom .slider-control.next {
    transform: rotate(-90deg);
    right: -60px;
  }
  .statistical .container {
    display: flex;
    justify-content: center;
  }
  .statistical .container .item {
    width: 25%;
  }
  .newsletters .wrap {
    padding: 90px 60px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .newsletters .wrap div h3 {
    margin: 0;
  }
  .newsletters .wrap .subscribe-form input {
    width: 460px;
  }
  .container {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 992px) {
  #post-list {
    padding-top: 190px;
  }
  .search-form-posts {
    position: fixed;
    top: 70px;
    left: 0;
    right: 0;
    z-index: 9;
    padding: 0;
    height: 80px;
    background-color: #fff;
    border-bottom: 1px solid #eee;
  }
  .search-form-posts .btn-actions {
    display: none;
  }
  .search-form-posts .pc-search-form {
    display: flex;
    align-items: center;
  }
  .search-form-posts .pc-search-form .deco {
    width: 80px;
    height: 80px;
    background-color: #20c997;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .search-form-posts .pc-search-form .deco i {
    font-size: 19px;
  }
  .search-form-posts .pc-search-form .label {
    padding: 0 30px;
  }
  .search-form-posts .pc-search-form .label label {
    margin-bottom: 0;
    color: #566985;
    font-size: 14px;
    font-weight: 500;
  }
  .search-form-posts .pc-search-form .form-group {
    margin-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
  }
  .search-form-posts .pc-search-form .form-control {
    height: 48px;
    background-color: #f5f7fb;
    color: #7d93b2;
    border: 1px solid #e5e7f2;
    border-radius: 4px;
  }
  .search-form-posts .pc-search-form .search-content {
    flex: 1;
    display: flex;
    align-items: center;
  }
  .search-form-posts .pc-search-form .search-content .q,
  .search-form-posts .pc-search-form .search-content .multiselect-location,
  .search-form-posts .pc-search-form .search-content .category,
  .search-form-posts .pc-search-form .search-content .duration-wrap,
  .search-form-posts .pc-search-form .search-content .price-wrap {
    flex: 1;
  }
  .search-form-posts .pc-search-form .search-content .pc-post-type {
    display: flex;
    justify-content: start;
    color: #7d93b2;
    margin-bottom: 0;
    margin-left: 5px;
    padding: 5px 0 5px 5px;
    background: #f5f7fb;
    border-radius: 6px;
    font-size: 0.95rem;
  }
  .search-form-posts .pc-search-form .search-content .pc-post-type li {
    list-style-type: none;
    background: white;
    padding: 8px 17px;
    border-radius: 5px;
    margin-right: 5px;
    cursor: pointer;
    transition: all;
  }
  .search-form-posts .pc-search-form .search-content .pc-post-type li:hover {
    background: #20c997;
    color: white;
  }
  .search-form-posts .pc-search-form .search-content .pc-post-type .active {
    background: #20c997;
    color: white;
  }
  .search-form-posts .pc-search-form .search-content .price-wrap .range-slider {
    display: flex;
    align-items: center;
  }
  .search-form-posts .pc-search-form .search-content .price-wrap .range-slider label {
    margin-right: 40px;
    color: #566985;
    font-size: 12px;
    font-weight: 500;
  }
  .search-form-posts .pc-search-form .search-content .price-wrap .range-slider .irs {
    width: 100%;
  }
  .search-form-posts .pc-search-form .search-content .price-wrap .range-slider .irs-from,
  .search-form-posts .pc-search-form .search-content .price-wrap .range-slider .irs-to,
  .search-form-posts .pc-search-form .search-content .price-wrap .range-slider .irs-single {
    padding: 2px 7px;
    color: #fff;
    background: rgba(6, 27, 65, 0.5);
  }
  .search-form-posts .pc-search-form .search-content .price-wrap .range-slider .irs-from:before,
  .search-form-posts .pc-search-form .search-content .price-wrap .range-slider .irs-to:before,
  .search-form-posts .pc-search-form .search-content .price-wrap .range-slider .irs-single:before {
    border-top-color: rgba(6, 27, 65, 0.5);
  }
  .search-form-posts .pc-search-form .search-content .price-wrap .range-slider .irs-min,
  .search-form-posts .pc-search-form .search-content .price-wrap .range-slider .irs-max {
    padding: 2px 3px;
    background: rgba(0, 0, 0, 0.1);
    color: #999;
  }
  .search-form-posts .pc-search-form .search-content .price-wrap .range-slider .irs--round .irs-handle {
    top: 28px;
    width: 18px;
    height: 18px;
    border-color: #20c997;
  }
  .search-form-posts .pc-search-form .search-content .price-wrap .range-slider .irs--round .irs-bar {
    background-color: #20c997;
  }
  .search-form-posts .pc-search-form .advanced-search-wrap {
    padding: 15px;
    cursor: pointer;
    color: #566985;
    font-size: 10px;
    font-weight: 500;
    text-transform: uppercase;
    -webkit-user-select: none;
       -moz-user-select: none;
            user-select: none;
  }
  .search-form-posts .pc-search-form .submit-form {
    min-width: 140px;
  }
  .search-form-posts .pc-search-form .submit-form button {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #20c997;
    color: #fff;
  }
  .search-form-posts .pc-search-form .price-zone {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    position: relative;
    cursor: pointer;
  }
  .search-form-posts .pc-search-form .price-zone .price-display {
    border: none;
    background-color: transparent;
    outline: none;
    cursor: grab;
  }
  .search-form-posts .pc-search-form .price-zone .dropdown-menu.price-dropdown {
    width: 100%;
    padding: 30px 20px;
    box-sizing: border-box;
  }
  .search-form-posts .pc-search-form .price-zone .dropdown-menu.price-dropdown .ui-widget-header {
    background: #20c997;
  }
  .search-form-posts .pc-search-form .price-zone .dropdown-menu.price-dropdown .ui-slider-handle {
    border-radius: 50%;
  }
  .search-form-posts .pc-search-form .price-zone .dropdown-menu.price-dropdown .price-inputs {
    margin-bottom: 20px;
    display: flex;
  }
  .search-form-posts .pc-search-form .price-zone .dropdown-menu.price-dropdown .price-inputs input {
    display: flex;
    width: calc(50% - 5px);
    height: 30px;
    padding: 6px 12px;
    border: 1px solid #e0e1e6;
    border-radius: 6px;
  }
  .search-form-posts .pc-search-form .price-zone .dropdown-menu.price-dropdown .price-inputs input:first-child {
    margin-right: 10px;
  }
  .search-form-posts .pc-search-form .post-list-advanced-search {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    padding: 30px 40px 30px 80px;
    background-color: #fff;
    border: 1px solid #eee;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.05);
  }
  .search-form-posts .pc-search-form .post-list-advanced-search.show {
    display: block;
  }
  .search-form-posts .pc-search-form .post-list-advanced-search .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
  }
  .search-form-posts .pc-search-form .post-list-advanced-search .top .title {
    color: #566985;
    font-size: 16px;
    font-weight: 500;
  }
  .search-form-posts .pc-search-form .post-list-advanced-search .top .title i {
    margin-right: 15px;
  }
  .search-form-posts .pc-search-form .post-list-advanced-search .top .close {
    cursor: pointer;
  }
  .search-form-posts .pc-search-form .post-list-advanced-search .top .close i {
    color: #20c997;
  }
  .search-form-posts .pc-search-form .post-list-advanced-search .center .row {
    margin-bottom: 20px;
  }
  .search-form-posts .pc-search-form .post-list-advanced-search .center .form-group {
    padding-left: 0;
    padding-right: 0;
  }
  .search-form-posts .pc-search-form .post-list-advanced-search .center .form-group label {
    margin-bottom: 10px;
    color: #70778b;
    font-size: 13px;
    font-weight: 500;
  }
  .search-form-posts .pc-search-form .post-list-advanced-search .bottom button {
    padding: 12px 30px;
    background-color: #20c997;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    border: 1px solid #e5e7f2;
    border-radius: 4px;
  }
  .sidebar-search-form {
    display: none;
  }
  .posts .row {
    margin-left: -8px;
    margin-right: -8px;
  }
  .posts .row [class^=col-] {
    padding-left: 8px;
    padding-right: 8px;
  }
}
@media (min-width: 992px) {
  .gallery-section .row {
    margin-left: 0;
    margin-right: 0;
  }
  .gallery-section .row [class^=col-] {
    padding-left: 0;
    padding-right: 0;
  }
  .related-posts {
    position: relative;
  }
  .related-posts .slider-control {
    display: block;
    width: 36px;
    height: 36px;
    background-color: #fff;
    color: #20c997;
    border: none;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05);
    position: absolute;
    top: 50%;
  }
  .related-posts .slider-control.prev {
    transform: rotate(90deg);
    left: -60px;
  }
  .related-posts .slider-control.next {
    transform: rotate(-90deg);
    right: -60px;
  }
}
@media (min-width: 992px) {
  .modal-dialog {
    max-width: 1140px;
  }
}
